# Uses of Class
org.jmol.quantum.QuantumPlaneCalculation

Packages that use QuantumPlaneCalculation
Package
Description
org.jmol.jvxl.readers
org.jmol.quantum

## Uses of QuantumPlaneCalculation in org.jmol.jvxl.readers

Fields in org.jmol.jvxl.readers declared as QuantumPlaneCalculation
Modifier and Type
Field
Description
`protected QuantumPlaneCalculation`
SurfaceReader.`qpc`

## Uses of QuantumPlaneCalculation in org.jmol.quantum

Subclasses of QuantumPlaneCalculation in org.jmol.quantum
Modifier and Type
Class
Description
`class`
`NciCalculation`